Subject: New Reply Received - Order No 9556888547
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 09:01:55 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order No 9556888547  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi Team,</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">With a great regret again I am informing that from last 2 weeks I have ordered 3 times from your app. I was not aware that you are very unprofessional towards your customers. I have seen a lot of remarks and reviews from customers on your
 app but still I was of believe that Centrepoint is a good platform. But from my last 3 orders I have learnt not to order from your platform any more.<br>
<br>
<br>
</div>
<div class="MsoNormal">1<sup>st</sup> order:  9556364965 dated 2/2/22, I have shared my exact location by WhatsApp to your delivery guy with the number 0528399121 as he was asking for my location in the morning, screenshot is attached. And later on he said he
 was unable to find my location, in return I have said this is the exact location and you have to follow the same, in reply he said “khalli walli order” which is an insult to me. And I have called for so many times on your help for this issue and instead of
 coming to the actual issue what you have done is refund my amount, what you have done to that guy who has insulted me by saying “khalli wlli my order”. I do not know to where and to whom he dropped that parcel. But I was refunded for that.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">2<sup>nd</sup> Order: 9556888547 dated 7/2/22, again the same guy has asked for my location and I have asked him to follow the same location which I have already shared with you, and also I have asked him not to handover my parcel to anyone
 other than me. But again he has done the same thing and parcel is no where, and also the delivery guy has not shown up to me.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">3<sup>rd</sup> Order: 9556972219 8/2/22, again I have received an email and text message that your order has been delivered and I do not know to whom my order was delivered. Is it a kind of spam that your delivery guy’s are doing or it
 is from Centrepoint that in actual they are very unprofessional to treat the customer.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Let me tell you a story that I have ordered from 6<sup>th</sup> Street and I was treated with respect, their delivery guy was unable to find my location and he has shared a very polite message on WhatsApp saying I have your order please
 call me back or share your location on WhatsApp. I have shared him my location and while he was at my location he asked me to whom he has to handover the parcel as I was out of office for meeting. And at the time of handing over he has shared a photo with
 me as a prof. </div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I need my 2<sup>nd</sup> and 3<sup>rd</sup> order parcels and I need that delivery guy to meet me and I need a call from your side why it is happening to me.
</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I have attached necessary screenshots for your reference. </div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thanks</div>
<div class="MsoNormal">Shoaib</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">muhammad shoaib</a><br>
<b>Sent: </b>Tuesday, February 8, 2022 6:31 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br>
<b>Subject: </b>Order No 9556888547</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Hi,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Here I have attached a screenshot of my conversation with your delivery guy where I have clearly mentioned that  do not handover the parcel to any other person. But again the same thing has happened to me, I do not know where is my parcel
 and why the delivery guy has not contacted me and handed over my parcel to me. This is the same person who said “khalli walli order” to me on my last order. I am still unable to have any solution for my last complain, getting my refund is not the solution,
 I want to see that guy who is doing this with me. And why he said to me “khalli walli your order.
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I need a proper action from Landmark group on this, which seems it will take eternity to resolve this issue. Previous complain was #3846484 and order number was 9556364965.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I hope I will be able to see this guy.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thanks</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607294'>WhatsApp Image 2022-02-09 at 12.57.35.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607295'>WhatsApp Image 2022-02-09 at 12.57.34 (1).jpeg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607296'>WhatsApp Image 2022-02-09 at 12.57.34.jpeg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607297'>WhatsApp Image 2022-02-09 at 12.57.33.jpeg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607298'>WhatsApp Image 2022-02-09 at 12.57.31.jpeg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043305607299'>WhatsApp Image 2022-02-08 at 18.08.23 (1).jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867680